
@import url('https://fonts.googleapis.com/css2?family=Belanosima:wght@400;600&display=swap');



@import url('https://fonts.googleapis.com/css2?family=Martel:wght@200;300;400;600;700;800;900&display=swap');


*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}

.frame1{

    height: 600px;
    /* background-image: linear-gradient(to bottom, #e06200, #c85700, #b04d00, #994200, #823800); */
    background-image: linear-gradient(to bottom, #000000, #000000, #000000, #272727, #823800);
}

.frame2{
    height: 300px;
    background-image: linear-gradient(to top, #e06200, #c85700, #b04d00, #994200, #823800);
}

.futtor{
    height: 200px;
    background-image: linear-gradient(to bottom, #e06200, #c85700, #b04d00, #994200, #823800);
}


/*NAVBAR*/

.navbar {
    background: #13131300;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    position: sticky;
    top: 0;
    z-index: 999;
    font-family: 'Belanosima', sans-serif;
  }
  
  .navbar__container {
    display: flex;
    justify-content: space-between;
    height: 80px;
    z-index: 1;
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 50px;
  }
  
  #navbar__logo {
    background-color: #ff8177;
    background-image: linear-gradient(to top, #ff0844 0%, #ffb199 100%);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    display: flex;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
    font-size: 2rem;
  }
  
  .navbar__menu {
    display: flex;
    align-items: center;
    list-style: none;
  }
  
  .navbar__item {
    height: 80px;
  }
  
  .navbar__links {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 125px;
    text-decoration: none;
    height: 100%;
    transition: all 0.3s ease;
  }
  
  .navbar__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 1rem;
    width: 100%;
  }
  .button {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    padding: 10px 20px;
    height: 100%;
    width: 100%;
    border: none;
    outline: none;
    border-radius: 4px;
    background: #833ab4;
    background: -webkit-linear-gradient(to right, #fcb045, #fd1d1d, #833ab4);
    background: linear-gradient(to right, #fcb045, #fd1d1d, #833ab4);
    color: #fff;
    transition: all 0.3s ease;
  }
  
  .navbar__links:hover {
    color: #fc1818;
    transition: all 0.3s ease;
  }

  @media screen and (max-width: 960px) {
    .navbar__container {
      display: flex;
      justify-content: space-between;
      height: 80px;
      z-index: 1;
      width: 100%;
      max-width: 1300px;
      padding: 0;
    }
  
    .navbar__menu {
      display: grid;
      grid-template-columns: auto;
      margin: 0;
      width: 100%;
      position: absolute;
      top: -1000px;
      opacity: 1;
      transition: all 0.5s ease;
      z-index: -1;
    }
  
    .navbar__menu.active {
      background: #131313;
      top: 100%;
      opacity: 1;
      transition: all 0.5s ease;
      z-index: 99;
      height: 60vh;
      font-size: 1.6rem;
    }
  
    #navbar__logo {
      padding-left: 25px;
    }
  
    .navbar__toggle .bar {
      width: 25px;
      height: 3px;
      margin: 5px auto;
      transition: all 0.3s ease-in-out;
      background: #fff;
    }
  
    .navbar__item {
      width: 100%;
    }
  
    .navbar__links {
      text-align: center;
      padding: 2rem;
      width: 100%;
      display: table;
    }
  
    .navbar__btn {
      padding-bottom: 2rem;
    }
  
    .button {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 80%;
      height: 80px;
      margin: 0;
    }
  
    #mobile-menu {
      position: absolute;
      top: 20%;
      right: 5%;
      transform: translate(5%, 20%);
    }
  
    .navbar__toggle .bar {
      display: block;
      cursor: pointer;
    }
  
    #mobile-menu.is-active .bar:nth-child(2) {
      opacity: 0;
    }
  
    #mobile-menu.is-active .bar:nth-child(1) {
      transform: translateY(8px) rotate(45deg);
    }
  
    #mobile-menu.is-active .bar:nth-child(3) {
      transform: translateY(-8px) rotate(-45deg);
    }
  }















.image_main{
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%,-50%);
}


.logo_main{
    position: absolute;
    top: 10%;
    left: 5%;
    transform: translate(-50%, -50%);
}

.logo_main img{
    height: 100px;
}

.logo_text_main{
    position: absolute;
    top: 10%;
    left: 17%;
    transform: translate(-50%, -50%);
}
.logo_text_main img{
    height: 80px;
}


.spin_text_out_1{
    /* border: 2px solid black; */
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%,-50%);
}


.spin_text_out_1 img{
    height: 420px;
    /*Anumation*/
    animation-name: spin;
    animation-duration:22000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear; 
}

@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}


.spin_text_out_2{
    /* border: 2px solid black; */
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%,-50%);
    
}

.spin_text_out_2 img{
    height: 340px;
    /*Anumation*/
    animation-name: spin-op;
    animation-duration:19000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear; 
}

@keyframes spin-op {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(-360deg);
    }
}

.spin_text_in_1{
    /* border: 2px solid black; */
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%,-50%);

    
}

.spin_text_in_1 img{
    height: 270px;

    animation-name: spin;
    animation-duration:18000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.spin_text_in_2{
    /* border: 2px solid black; */
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%,-50%);
    
}

.spin_text_in_2 img{
    height: 190px;

    /*Anumation*/
    animation-name: spin-op;
    animation-duration:19000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear; 
}

.spin_text_last{
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%,-50%);
    
}

.spin_text_last img{
    height: 125px;

    /*Anumation*/
    animation-name: spin;
    animation-duration:18000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear; 
}


/*Frame 2*/

.glass_card{
    height: 700px;
    width: 400px;
    position: absolute;
    top: 70%;
    left: 18%;
    transform: translate(-50%, -50%);

    background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0 8px 32px 0 rgba(255, 255, 255, 0.37);
}

.glass_card_2{
    height: 700px;
    width: 400px;
    position: absolute;
    top: 70%;
    left: 82%;
    transform: translate(-50%, -50%);

    background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0 8px 32px 0 rgba(255, 255, 255, 0.37);
}

.glass_image_top{
    margin-top: 100px;
    margin-left: 50px;
}

.glass_image_top img{
    height: 200px;
}



/*========MOBILE CONTENT==========*/
.modile_content{
    height: 680px;
    width: 400px;
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);

    background: linear-gradient(135deg, rgba(0, 0, 0, 0.24), rgba(0, 0, 0, 0.276));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0 8px 32px 0 rgba(255, 255, 255, 0.37);
    z-index: 1;

    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.contact_form_btn{
    position: absolute;
    z-index: 9;
    top: 120%;
    left: 51%;
    transform: translate(-50%, -50%);
    scale: 1.3;
}

.contact_form_btn a{
    text-decoration: none;
}


.contact_form_btn button {
    --primary-color: #645bff;
    --secondary-color: #fff;
    --hover-color: #111;
    --arrow-width: 10px;
    --arrow-stroke: 2px;
    box-sizing: border-box;
    border: 0;
    border-radius: 20px;
    color: var(--secondary-color);
    padding: 1em 1.8em;
    background: var(--primary-color);
    display: flex;
    transition: 0.2s background;
    align-items: center;
    gap: 0.6em;
    font-weight: bold;
  }
  
  button .arrow-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  button .arrow {
    margin-top: 1px;
    width: var(--arrow-width);
    background: var(--primary-color);
    height: var(--arrow-stroke);
    position: relative;
    transition: 0.2s;
  }
  
  button .arrow::before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    border: solid var(--secondary-color);
    border-width: 0 var(--arrow-stroke) var(--arrow-stroke) 0;
    display: inline-block;
    top: -3px;
    right: 3px;
    transition: 0.2s;
    padding: 3px;
    transform: rotate(-45deg);
  }
  
  button:hover {
    background-color: var(--hover-color);
  }
  
  button:hover .arrow {
    background: var(--secondary-color);
  }
  
  button:hover .arrow:before {
    right: 0;
}


.head_one{
    font-family: 'Martel', serif;

}

.head_one p{
    margin-top: 10px;
    font-size: 30px;
    color: wheat;
    font-weight: 800;
}

.point_one{
    height: 50px;
    width: 330px;
    /* border: 2px solid wheat; */
    font-family: 'Martel', serif;
    display: flex;
    align-items: center;
}
.point_one p{
    color: wheat;
    font-size: 20px;
}





@media screen and (max-width: 480px) {
    .image_main{
        position: absolute;
        top: 45%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    .image_main img{
        height: 420px;
    }

    .spin_text_out_1{
        top: 40%;
    }
    .spin_text_out_1 img{
        height: 360px;
    }

    .spin_text_out_2{
        top: 40%;
    }
    .spin_text_out_2 img{
        height: 290px;
    }
    
    .spin_text_in_1{
        top: 40%;  
    }
    
    .spin_text_in_1 img{
        height: 215px;
    }

    .spin_text_in_2{
        top: 40%; 
    }
    
    .spin_text_in_2 img{
        height: 145px;
    }

    .spin_text_last{
        top: 40%;  
    }
    
    .spin_text_last img{
        height: 90px;
    }

    .logo_main{
        top: 8%;
        left: 10%;
    }
    .logo_main img{
        height: 70px;
    }

    .logo_text_main{
        top: 8%;
        left: 38%;
    }
    .logo_text_main img{
        height: 50px;
    }
    .glass_card{
        display: none;
    }
    .glass_card_2{
        display: none;
    }

    .modile_content{
        top: 60%;
        width: 340px;
    }
    .contact_form_btn{
        position: absolute;
        z-index: 9;
        top: 113%;
        left: 58%;
        transform: translate(-50%, -50%);
        scale: 1.5;
    }
}